/* ---------------------------------- */
/* Social Icons - Imovel
------------------------------------- */
.social-icons li .facebook:hover {
  background: #3b5999;
}
.social-icons li .instagram:hover {
  background: #D6274D;
}
.social-icons li .linkedin:hover {
  background: #3b5999;
}
.social-icons li .youtube:hover {
  background: #ef300f;
}
.social-icons li a:hover {
  color: #fff;
}
.social-icon a:hover {color: #fff !important;}
.social-icon .facebook:hover {background: #016fcc;}
.social-icon .instagram:hover {background: #016fcc;}
.social-icon .linkedin:hover {background: #016fcc;}
.social-icon .youtube:hover {background: #016fcc;}
.social-icons-footer a {
  color: #ffffff;
  background: transparent;
  width: 32px;
  height: 32px;
  line-height: 34px;
  display: inline-block;
  text-align: center;
  border-radius: 4px;
  font-size: 30px;
  margin: 15px 6px 12px 4px;
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
}
.social-icon a {
  color: #272727;
  background: #fff;
  width: 32px;
  height: 32px;
  line-height: 34px;
  display: inline-block;
  text-align: center;
  border-radius: 4px;
  font-size: 16px;
  margin: 15px 6px 12px 4px;
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
}
.social-icons {
  padding-left: 5px;
}
.social-icons li {
  display: inline;
  float: left;
  text-align: left;
  margin-right: 16px;
  margin-top: 11px;
}
.social-icons li a {
  width: 44px;
  height: 44px;
  display: inline-block;
  text-align: center;
  line-height: 44px;
  color: #272727;
  font-size: 16px;
  background-color: #f3f3f3;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  border: 1px solid transparent;
}

/* ---------------------------------- */
/* property-details - Imovel
------------------------------------- */

.property-details .details .details-listing {
    text-align: center;
}

/* ---------------------------------- */
/* Carousel - Index / Procurar
------------------------------------- */

.carousel-container {
  display: contents;
}

/* ---------------------------------- */
/* Pagination - Index / Procurar
------------------------------------- */
a:not([href]):not([tabindex]), a:not([href]):not([tabindex]):focus, a:not([href]):not([tabindex]):hover {
  color: #727272 !important;
}

.page-item.active .page-link {
    color: #565656 !important;
}

.page-item-free .page-link {
/*   margin-right: 4px; */
}

.page-item.active .page-link {
    background-color: #ddd !important;
    border-color: #ddd !important;
}

/* ---------------------------------- */
/* Card - Index / Procurar
------------------------------------- */

.card-col {
  padding: 3px !important;
}

/* ---------------------------------- */
/* Error
------------------------------------- */
.logo-erro {
  padding-top: 50px;
}

.bg-problem { 
  color: #999;
  padding-top: 70px;
  padding-bottom: 70px;  
}

.bg-button { 
  color: #555555;
  padding-bottom: 70px;
}

/* ---------------------------------- */
/* Recepcao
------------------------------------- */

.titulo-anuncio {
/*  padding: 22px;*/
}

/* ---------------------------------- */
/* Header
------------------------------------- */
.area-cliente {
  padding: 0.5rem 1rem;
}

/* ---------------------------------- */
/* Multiselecao - bairro
------------------------------------- */

.dropdown {
  position: relative;
  display: inline; 
}
        
.dropdown-select {
  display: none;
  position: absolute;
  background-color: #fff;
  border: 1px solid #ccc;
  max-height: 150px;
  overflow-y: auto;
  z-index: 100;
}

.label-bairro {
  width: auto;
  margin-bottom: 0px !important;
}

.categoria div {
  cursor: pointer;
  color: #fff;
  text-align: center;
  background-color: #696a68;
  transition: background-color 0.3s ease;
}

.categoria div:hover {
  background-color: #ce3d34;
}

.categoria div.active {
  background-color: #ce3d34;
  font-weight: bold;
}


.carousel-indicators {
  display: contents;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 15px;
  width: 100%;
}

.carousel-indicators button {
  flex: 0 0 calc(20% - 10px);
  width: 132px;
  height: 88px;
  margin: 5px;
  border: none;
  background: transparent;
  transition: transform 0.3s ease, opacity 0.3s ease;
}

.carousel-indicators img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 4px;
  transition: border 0.3s ease;
}

.carousel-indicators button.active img {
  border: 2px solid #007bff;
  transform: scale(1.1);
}

.carousel-indicators button:not(.active) img {
  opacity: 0.7;
  transform: scale(1);
}

.carousel-indicators button:hover img {
  opacity: 1;
}


/*@charset "utf-8";*/

/* Midias sociais */

ul, li {
    display: block;;
}

.share-btn-wrp {
	list-style: none;
	display: -webkit-inline-box;
	padding: 0px;
	width: 32px;
}
.share-btn-wrp .button-wrap{
	text-indent:-100000px;
	width:32px;
	height: 32px;
	cursor:pointer;
	transition: width 0.1s ease-in-out;
}
.share-btn-wrp > .whatsapp{
	background: url(../img/share-icons.png) no-repeat -42px -68px;
}
.share-btn-wrp > .whatsapp:hover{
	background: url(../img/share-icons.png) no-repeat -4px -68px;
	width:38px;
}
.share-btn-wrp > .facebook{
	background: url(../img/share-icons.png) no-repeat -42px 0px;
}
.share-btn-wrp > .facebook:hover{
	background: url(../img/share-icons.png) no-repeat -4px -0px;
	width:38px;
}
.share-btn-wrp > .linkedin{
	background: url(../img/share-icons.png) no-repeat -42px -306px;
}
.share-btn-wrp > .linkedin:hover{
	background: url(../img/share-icons.png) no-repeat -4px -306px;
	width:38px;
}
.share-btn-wrp > .twitter{
	background: url(../img/share-icons.png) no-repeat -42px -34px;
}
.share-btn-wrp > .twitter:hover{
	background: url(../img/share-icons.png) no-repeat -4px -34px;
	width:38px;
}
.share-btn-wrp > .gplus{
	background: url(../img/share-icons.png) no-repeat -42px -170px;
}
.share-btn-wrp > .gplus:hover{
	background: url(../img/share-icons.png) no-repeat -4px -170px;
	width:38px;
}
.share-btn-wrp > .email{
	background: url(../img/share-icons.png) no-repeat -42px -408px;
}
.share-btn-wrp > .email:hover{
	background: url(../img/share-icons.png) no-repeat -4px -408px;
	width:38px;
}

@media all and (max-width: 699px) {
	.share-btn-wrp{
		width: 100%;
		text-align: center;
		position: fixed;
		bottom: 1px;
	}
	.share-btn-wrp .button-wrap {
		display: inline-block;
		margin-left: -2px;
		margin-right: -2px;
	}
}
